﻿What Some Americans Know about Presentations that You Don’t 


Lindsay: This is an All Ears English Podcast, Episode 79: “What Some Americans Know about Presentations That You Don’t.”

[Instrumental]

Gabby: Welcome to the All Ears English Podcast, where you’ll finally get real, native English conversation with your hosts, Lindsay McMahon, the ‘English Adventurer’ and Gabby Wallace, the ‘Language Angel,’ from Boston, USA.

Lindsay: Today you’ll get a double dose of All Ears English. You’ll get presentation expert Carl Kwan’s first of three tips on how to present in English.

[Instrumental]

Lindsay: Hey Gabby. How (are) you doing?

Gabby: I am awesome because today we have a special guest with us, Carl Kwan, presentations and video marketing expert. Carl how’s it going?

Carl: Very good, thank you. Thank you for having me.

Yeah. It’s our pleasure.

Lindsay:

Yeah. Thank you for coming.

Gabby:

So (um)…

Carl:

No problem.

Gabby:

I, I met Carl kind of online (uh) through, through LinkedIn and I realized we had a lot in common as far as (you know), our backgrounds teaching English, and (um) (you know), working in Asia and also being interested in presentations and… Lindsay:

Excellent.

Gabby:

…technology. So yeah, (I mean) Carl does a lot of cool things. (Um) Carl would you want to introduce yourself a little bit?

Carl:

Yeah. Sure. Okay. So my name is Carl Kwan. I am based in Seoul, South Korea. But I am originally from Vancouver, (um) Vancouver BC, Canada and although I have an Asian name, I’m not actually Korean. I was born in Hong Kong. And I moved to Canada when I was (like) three years old and that’s why I sound the way I do because, (you know), I spoke English my whole life growing up. And I moved over to Korea about ten years ago. (Um) originally because my (uh) wife is Korean and I met her in Vancouver and decided “Okay well, (you know), I guess I’m not going to Taiwan after all. I’m going to probably go to Korea instead.” And I came over here to teach English and because I have an MBA and a business background and I was really into presentations, (uh) when I first started working here as an English teacher, I worked mainly with, (you know), business English and then eventually kind of moved into just doing more presentations work and then at some point, I don’t know how this happened, but people were asking about videos to help them with their presentation skills and I said “There really aren’t any good videos out there.” And so I said “How about if I just make them myself.”

Gabby:

Lindsay:

Awesome.

Gabby:

Nice.

Lindsay:

I like that attitude.

Gaby:

Absolutely.

Carl:

So I started to make English videos and (um) (you know) they sort of got popular to a certain, to a certain degree and now I am known as this presentations and video marketing guy… Lindsay:

Wow.

Carl:

…that does (like) voiceovers…

Gabby:

Yeah.

Carl:

…and does (like) radio shows and stuff like that all over the place, so.

Lindsay:

Oh very cool.

Gabby:

Yeah. I would say they’re pretty popular (like) (um) on YouTube, you have a lot of hits on your videos, so (I mean) congratulations on that. That’s awesome.

Carl:

Yeah. Thanks. I’m still surprised because I still remember when I first started out and my wife said to me “If you don’t start (like) getting something (like) business or work from this stuff, you’re going to have to stop doing it.” Gabby:

Oh man…

Lindsay:

She got a little strict there (huh).

Carl:

She was a little strict and (uh) yeah luckily it was one of those times when I (um) (you know), did not listen, well, I probably don’t listen very often, but (um) it was one of those times I really didn’t want to, (you know), do what she said and (uh) (you know) she’s happy about it now. She’s like “Oh, I’m kind of proud of you for doing (you know) kind of well with that thing now.” Gabby:

Absolutely. Yeah. That’s such a cool crossover that (you know) you, you’ve been working with people on presentations (sort of through) video, with video, and then with (um) your video marketing, (I mean) those, those are 

presentations on video (uh) (you know) in video form. So it, it’s such a, a need, (like) a niche that people need help with. And, (you know) (um), you guys, our listeners, (um) have asked for help with your presentations. So, (you know), we’re really excited to ask Carl for his, (like) his top three tips. (Um) he’s going to share with us today. So (um), so maybe we can dig right into those tips that, that you prepared for our listeners Carl.

Lindsay:

So what, what’s tip number one?

Carl:

Yeah, sure. That sounds good.

Gabby:

Yeah.

Lindsay:

Yeah. What would you say would be…?

Carl:

Yeah okay so -- well, (I mean), as far as (like) people who are ESL, (you know), your, your English is your second language, like the big thing is that number one, language is always (like) (um) a worry for people. (Um) but aside from the language factor, which I’ll, which I’ll mention a quick tip for, but it’s really important to really know who your audience is because most of the time people tend to make presentations based on what they think they should talk about and/or they give presentations based on what their boss wants them to talk about and so a lot of times we end up with really long presentations or they don’t really get to the point or they bore the audience really, really quickly… Lindsay:

Yeah.

Carl:

…because they just don’t, (you know), they don’t speak to the audience.

So always know…

Gabby:

Right.

Carl:

…exactly who your audience is and what they want to hear from you. (Uh) (you know) what is their problem, what do they want to know, (you know) who they are. It’s really important to understand them.

Gabby:

Totally.

Carl:

And then once you have that – yeah -- and then once you have that kind of figured out, then, (you know) the next (sort of) important thing to remember is keep your language simple because people always worry “Well, this is my first English presentation,” or “(You know) I’ve given presentations in English in the past and I’ve never felt comfortable because my English is so bad.” And the thing is if you’re, if you’ve been asked to give a presentation in English, most likely you’re probably okay already in terms of your overall ability.

Gabby:

Yeah.

Lindsay:

Right. I would say yeah, that’s true. That’s a good point.

Carl:

Right. Right. Probably, you’re okay already. So it’s, it’s maybe a lack of confidence. But it’s also choosing the correct language or words to use. And ideally what you want to do is use as simple and plain language and English as possible. So don’t worry about big, long sentences. Don’t worry about using big words. Just think that, (you know), there’s a ten year old child in the back of the room.

Gabby:

Right.

Carl:

And they have to understand what you’re talking about.

Gabby:

Right.

Carl:

So use language that they can understand.

Lindsay:

Okay.

Gabby:

Yeah, I like, I like that tip and it reminds me of the students I work with as they’re applying to college because they’re, they write application essays and sometimes I see them use these really, (you know), academic long words and, and I know they’re trying to impress someone, but you read it and it’s (like) that just doesn’t, it doesn’t fit… Lindsay:

It doesn’t work.

Gabby:

It doesn’t work.

Lindsay:

Yeah.

Gabby:

Like you really just sometimes it’s better to keep it simple. So I, I love that… Lindsay:

Yeah. Short sentences are powerful right.

Gabby:

Yeah.

Lindsay:

Because the power is in what you’re trying to say. It’s not in the fancy flowery words.

Gabby:

Yeah.

Carl:

Right. Right. Exactly. And I think that sort of an extension of that (um) is that (you know) when you’re trying to now prepare and remember your presentation, a lot of people make the mistake of trying to memorize everything word for word.

Both:

Oh yeah.

Carl:

Yeah and so what happens is that, (you know), unless you’re a fantastic actor, there’s no way you will sound like you, (you know), did not memorize it word for word.

Gabby:

Right.

Carl:

And, (you know), if you happen to forget something, you’re going to be in big trouble. So it’s always best to, (you know), have the points down that you want to mention and then just practice it over and over again so that you’re comfortable with it and also just checking that your language is very clear and simple and it’s talking to your audience.

Lindsay:

So do you use notecards to do that with (like) a bullet point on each note card or how do you actually set that up when you do a presentation?

Carl:

Well, ideally you would – you don’t have anything because… Lindsay:

Wow.

Carl:

…when you do have notecards or something like that, you’re (you know), you’re going to be focused on looking at your notes and a lot of times you’ll end up writing everything out on your notes and just reading from the notes.

Lindsay:

That’s true.

Gabby:

So ideally you’re so prepared that you know your material, (you know), front and back and you can just talk about it.

Carl:

Right and that’s -- I think that’s exactly it, is that you don’t want to be talking at your audience. As in you don’t wanna (want to) just be, (you know), having this monologue and just not having (uh) an engaging conversation with them. Ideally your presentation should almost be (like) (you know) you’re just a friend who came over and you’re just going to tell them about this, (you know) wonderful new thing or whatever it is you want to talk about (uh) and, and tell – I guess a very personal, (you know), engaging type of story with them instead of this (uh) lecture or something, one-way lecture or monologue with people.

Lindsay:

Definitely.

Gabby:

I like that. Very cool.

[Instrumental]

Gabby: There’s so much great information from our interview with Carl Kwan that we’ve saved the last two tips for you for later today. So if you want to hear more from Carl and his great presentation tips, tune in later today.

[Instrumental]

Gabby:

Hey Lindsay. I heard that (um) one of your students was talking about the transcripts.

Lindsay:

Yeah. So (um) a student of mine in Spain was saying that he is really a visual learner, so he needs to not only listen to All Ears English every day, but he also needs to see the words.

Gabby:

Yeah, that’s really helpful, I think, for a lot of people to read as they listen.

So yeah, we wanted to remind you that we have the transcripts available at our website, www.allearsenglish.com/conversations. And the transcripts are just the text of what you’re hearing.

Lindsay: Yeah. Just every word that we’re saying spelled out for you. So there are no secrets. You’ll know exactly what you’re saying, we’re saying. So come on over.

[Instrumental]

Lindsay: If you want to put your ears into English more often, be sure to subscribe to our podcast in iTunes on your computer or on your smartphone. Thanks so much for listening and see you next time 