﻿Do You Know How to End Your Presentation in English?



Lindsay: This is an All Ears English Podcast, Episode 80: “Do You Know How to End Your Presentation in English?”

[Instrumental]

Gabby: Welcome to the All Ears English Podcast, where you’ll finally get real, native English conversation with your hosts, Lindsay McMahon, the ‘English Adventurer’ and Gabby Wallace, the ‘Language Angel,’ from Boston, USA.

In this episode, you’ll hear presentation expert, Carl Kwan’s final two tips to help you end your presentation with a bang.

[Instrumental]

Lindsay: (Um) I know you had a couple of other points for us. So (um) what is it you, what is it that people should try to do when they’re, when they’re presenting?

Carl:

Well, I think what you’re talking about is, (you know), when they’re actually up there what should they kind of, what should they talk about in terms of (um) their subject matter, so… Lindsay:

Yeah.

Carl:

…(um). Right. So I think that most of the time, they want to talk about everything. Like I said they often times prepare presentations for their boss, or, (you know), they think “Well, I have all this stuff I have to talk about, how am going to talk about all of it?” 

Gabby: Yeah.

Carl:

And if you know your audience really well, what you want to do then is -- the (sort of) content of your presentation -- is figure out what exactly is, what exactly is the problem or challenge that your audience is facing and even if it’s a large group and there are maybe different people there, but I think typically (um) in general, the audiences have a similar type of challenge or problem or problems possibly that they’re dealing with. And so you should always structure your presentation as introducing the problem or challenge, talking about what are the consequences of not resolving that problem or challenge and then finally telling them “Well, here’s how you actually fix what you’re going through.” Lindsay:

So I really like that because it’s easy to get caught in your head. As we said before, to feel self-conscious when you’re focusing on yourself. But when you think about the fact that the audience does indeed have a problem that needs to be solved, I think that’s fantastic, it can get you out of your head.

Gabby:

Just focus on how you can help other people, right?

Lindsay:

Exactly. Becoming a helper.

Gabby: Yeah.

Carl:

Yeah, yeah. Exactly. And also that gives you a very easy structure to follow because it’s just three parts. It’s (you know), what is, (you know), tell them what is it that they’re going through, the problem or challenge and then tell them “Well, if you don’t solve it, this is what’s going to happen.” So 

that’d be part number two. And then in part number three just say “Well, this is how you solve it.” So, (you know), no matter what you’re talking about, even if you forget something, then you’ll always know ‘Okay, well did I mention (you know) what the problem was? Did I talk about what the consequences are and then okay, now I’ve got to talk about the, the solution.’ So there’s always (like) this really simple structure, so it makes it easy not only to talk about during the presentation, but also just in preparing it as well.

Gabby:

That’s super cool.

Lindsay:

That’s great.

Gabby:

I think everyone likes a formula right.

Lindsay:

Yeah, formulas are good. Very practical, implementable.

Gabby: Yeah.

Lindsay: Okay.

Gabby:

Yeah and so I think that brings us to your last tip. You wanted to talk about when the audience asks questions. What do we do with that?

Carl:

Yeah, that is the, that is the biggest, scariest thing because it’s unpredictable, right?

Gabby: Right.

Carl:

You don’t know what people are going to ask you. You have no idea. So first of all you do have to prepare in advance for the possible questions that may be asked. It’s like, it’s like when you go to a job interview, so you have to prepare for “Okay, what are these tough questions that people might ask me doing the job interview?” It’s kind of that idea, (you know), when you give a presentation. And then there’s always, (you know), I think we talked earlier about how, (you know), before we got on the call we were talking about how in different cultures, people might be asking questions during the presentation (uh) if you, if you’re in a – for example, here in Korea, people will not talk at all.

Lindsay:

Oh wow. Interesting.

Carl:

I think it’s the same in Japan maybe, but they basically don’t talk during the presentation. So even if you were to try to engage them, often times they may not want to talk to you because they’re too shy to. Even if it’s in Korea.

Gabby:

Yeah. Maybe it’s a sign of respect.

Lindsay:

Yeah. For sure.

Gabby:

Yeah.

Carl:

Yeah. It’s also (like) (you know), “I don’t want to look stupid.” Gabby:

Right. That’s a good point. Yeah.

Carl:

(Uh) so anyways, so a lot of times though, what you should do at the beginning of your presentation is you should establish whether you want to have questions during your presentation or whether you only want questions at the end. So you could say something like (you know), “Could you please wait until the end of the presentation before asking your questions” or (you know) “Please feel free to ask questions during the presentation by just raising your hand, ((you know), something like that) and I’ll get you questions.” So (uh) that’s what you do as far as (you know) just setting up okay you need to, (you know), how people are going to ask questions and when you’re going to expect them. (Um) and then once you actually get to the, (you know), the question, the Q & A (question and answer) part a lot of times people will end their presentation with the Q & A (question and answer) and I say, (you know) “Do not end with the Q & A (question and answer),” and this is actually a tip from another friend of mine who’s also a fantastic presentations guy. His name is Charles Green, the third (III). He is (uh) based in Washington and he’s the presentation magician.

Lindsay:

Whoa!

Gabby:

That’s a great name.

Carl:

Yeah. He’s amazing. He’s -- I think he’s better than I am. You should be talking to him really. But (um), but in any case he talks about how, (you know) you shouldn’t end a presentation with the Q & A (question and answer) because (uh) when you do you don’t really get a chance to wrap up properly and you also kind of don’t know when it’s going to stop as well with the Q & A (question and answer).

Gabby:

Yeah.

Carl:

So what you want to do is once you finish your presentation, you’re going to say something like “Okay, I’ve now covered all the topics. I just finished talking about these three things,” (you know), “What kind of questions do you have?” (You know), “Do you have any questions for me?” So you’d, (you know), answer a few questions and then you would say “Okay. Great. So today I’ve talked about, (you know), this topic. I’ve covered, (you know), these three or five points and, (you know), you guys have asked questions such as this and I have talked about how, (you know), when you have this kind of a situation, the answer to do, (you know), what you should do is this.” So kind of summarize a couple of the key points or things you remembered during, (you know), from the questions. They should be fresh in your mind if not just write down the question, write down, (you know), as just as a reminder so you know. And then, (you know), and then you can say, “Okay. So we’ve talked about all these things,” so now you can give, (you know), your call-to-action. Give something to say, (you know), “(Uh) okay so after, (you know), now that we’re done, (um), (you know), if you want to contact me, if you…” (you know), the first thing you should do or whatever you want for your call, (you know), call-to-action, the end (uh) you can now use it as your final, final remark.

Gabby:

That’s super. Yeah the summary is so important at the end. (Um) because I’ve seen a lot of people who are just starting out (you know) with their first presentation. They’ll just say “Thank you. That’s it. That’s all.” And run off the stage and that’s a very abrupt, kind of jarring, shocking way to end (you know).

Lindsay: Yeah that is.

Gabby:

It just kind of feels like “Hey, wait. Where are you going?” So if you summarize all your points and you kind of summarize those main questions or your answers rather, than we know, we just know you’re done, right. (I mean) you don’t have to say… 

Carl: Right.

Gabby: …“That’s all.”

Lindsay: Definitely. Definitely.

Carl:

Right. Exactly. And the other thing is that people don’t have as good of a memory as you think.

Gabby: Right.

Carl:

(Uh) you might want to, (you know), you might have talked about some really great points, but often times, (you know), I think the, sort of brain and how it works and I can’t remember where I read this, is that they say that people remember beginnings and endings. They don’t often remember the middle of things as easily.

Lindsay:

That makes sense.

Carl:

So if you think about – right—so if you think about (like) movies or TV shows or whatever (uh) and stories and things like that, you’ll often times remember what happened right at the beginning and you’ll remember what happened at the end, but the middle part is (like) oh yeah, there’s this and that, but, (you know), it’s not always as clear. So it’s a great way at the end of your presentation to kind of, (you know), refresh the audiences memory.

Lindsay: Okay.

Gabby:

I feel like we should summarize right now.

Lindsay:

Can you go ahead and summarize the main points?

Carl:

Yeah. So number one, the first thing we talked about and the first tip is (uh) make sure you know your audience. Know who they are, understand what they’re going through, who they are, background everything and then use as simple and plain language as possible when you’re speaking to them, like you’re talking to a ten year old so that they understand the presentation… Lindsay:

Excellent.

Carl:

…easily. The second thing that I mentioned was to (um)… 

Lindsay: Solve.

Carl:

What did I talk about..?

Gabby:

Solve, solve a problem. Yeah.

Carl:

Solve a problem, exactly.

Gabby: Yeah.

Carl:

I have a problem now. So, (uh), so the second thing is to talk about a problem. Talk about a challenge and then offer solutions. So the threestep process. Number one, identify the problem or challenge, talk about the consequences in the second step of not solving that problem and finally the third step would be to actually give the solution. And then the final point that I mentioned, the third point I mentioned was not to have the Q & A (question and answer) as the ending of your presentation.

Gabby: Right.

Carl:

Instead put it just after you (have) briefly summarized your presentation, ask -- have the audience ask their questions, and then briefly summarize your presentation again and also summarize some of the points brought up in the Q & A (question and answer) and then give your call-to-action to end your presentation.

Gabby: Oh that’s so awesome.

Lindsay:  Excellent. Fantastic.

Gabby: So awesome. I, I learned a lot…

Lindsay: Me too.

Gabby: …about presentations with you.

Lindsay:

I feel like I need to go and I don’t know do a few presentations now.

Gabby:

Yeah, I, I wish that, (you know), our, our (um) interview time with you was longer… 

Lindsay: Yeah.

Gabby:

…because I feel like we could learn so much and, (you know) it’d be awesome to, to have you on again if possible. (Um) but maybe you could tell our, our audience, (you know), where they can find out more about you and more about, (you know), making great presentations, and, and maybe a little bit about your video marketing. Tell us, (you know), where do you want people to find you?

Carl:

Well, I think the easiest place to go to, is to go to my website at www.carlkwan.com. C-a-r-l-K-w-a-n.com and then you can also go to YouTube and just search for my name there or just search for presentations and hopefully, (you know), you’ll find something there. (Uh), most everything that I have is on YouTube and then if you want to know more about who I am and what I do on a regular basis, you can always look me up on Instagram and my Instagram…

 Lindsay: Cool.

Carl:

…handle is (uh)…

Lindsay:

Oh interesting. You use Instagram.

Carl:

…Carlkwan. Yeah, I’m on Instagram.

Lindsay:

Okay.

Gabby:

Awesome.

Carl:

Well, thank you so much for coming on today Carl. This has been great. I’ve learned a ton. I hope our listeners have learned a ton.

Gabby:

Yeah, me too.

Carl:

Thank you for having me. Be happy to, happy to do that for you.

Gabby:

Cool.

Lindsay:

Thanks a lot. Have a good day.

Gabby:

Talk to you later.

Carl:

Thanks you too.

[Instrumental]

Gabby:

Hey Lindsay. I heard that (um) one of your students was talking about the transcripts.

Lindsay:

Yeah. So (um) a student of mine in Spain was saying that he is really a visual learner, so he needs to not only listen to All Ears English every day, but he also needs to see the words.

Gabby:

Yeah, that’s really helpful, I think, for a lot of people to read as they listen. So yeah, we wanted to remind you that we have the transcripts available at our website, www.allearsenglish.com/conversations. And the transcripts are just the text of what you’re hearing.

Lindsay:

Yeah. Just every word that we’re saying spelled out for you. So there are  no secrets. You’ll know exactly what you’re saying, we’re saying. So come on over.

[Instrumental]

Lindsay: If you want to put your ears into English more often, be sure to subscribe to our podcast in iTunes on your computer or on your smartphone. Thanks so much for listening and see you next time.

