﻿“Do You Know How to Be Happy?: 6 Idioms in American English.”



Lindsay: This is an All Ears English Podcast, Episode 84: “Do You Know How to Be Happy?: 6 Idioms in American English.”

[Instrumental]

Gabby: Welcome to the All Ears English Podcast, where you’ll finally get real, native English conversation with your hosts, Lindsay McMahon, the ‘English Adventurer’ and Gabby Wallace, the ‘Language Angel,’ from Boston, USA.

Lindsay: In today’s episode, you’ll learn six idioms to talk about being happy and find out about one way that American culture is changing forever.

[Instrumental]

Gabby:

Hey Lindsay.

Lindsay:

Lindsay:

Hey Gabby.

Gabby:

Why are you snapping?

Lindsay:

Because I’m happy.

Gabby:

Is it because you were listening to that new Pharrell song “Happy”?

Yeah. Absolutely. So last night I listened to this song before bed and I was just so happy, I was just singing it in my head and I couldn’t sleep.

Gabby:

(Aw) that’s such a good song. It really sticks in your head.

Lindsay:

It really does. What is that about?

Gabby:

I don’t know. It’s so catchy with the snapping and the upbeat tempo. I just, I can’t stop.

Lindsay:

I know.

Gabby:

So you guys, we’re talking about a new song that came out late last year, early this year… Lindsay:

Yeah.

Gabby:

…by Pharrell Williams. It’s called “Happy.” It’s been on the top of the Billboard charts in (like) 15 different countries. So you may or may not have already heard it, but we’re really excited to talk about it today. Some of you guys have been asking us to talk about popular music and we thought this was a great pick and we can do a lot with it as far as sharing some idioms with you too about being happy. And in tomorrow’s episode, ‘Teaching Tuesday’, we’re going to talk about the lyrics and sharing what the lyrics from “Happy” mean. But… Lindsay:

Let’s get into it.

Gabby:

Yeah. Let’s get into some idioms.

Lindsay:

All right. So here’s (here are) some idioms that use the word “happy.” Here’s one. “I’m a happy camper.” If I say “I’m a happy camper” what am I saying? Am I actually going camping?

Gabby:

No you’re not. (Um) it’s basically just that you’re happy, (like) you’re totally content. But it’s just a more colorful way of saying you’re happy.

Lindsay:

Yeah, (like) you could say “That kid is a happy camper” when he has ice cream in his hand.

Gabby:

Yeah, yeah. It just sounds nice. Another one is, let’s see, (um) “Slap happy.” Both:

“Slap happy.”

Gabby:

It’s (like) really happy (like) hyper and excited.

Lindsay:

Yeah. Sometimes when you’re, you haven’t slept a lot or something, you can become “slap happy.” 

Gabby:

Get silly.

Lindsay:

Yeah.

Gabby:

Cool. What’s another one?

Lindsay:

Well “happy hour” of course is my favorite time of the day.

Gabby:

“Happy hour.” What is “happy hour”? Explain for us.

Lindsay:

So “happy hour” is when drinks are available for a lower price at the bar, so… Gabby:

Usually it’s like earlier in the evening because most people will go out later in the evening, although some people will go out after work and that’s happy hour. Maybe from (like) 5-7.

Lindsay:

Yeah, although, (you know) in Boston, I think “happy hour” doesn’t exist.

Lindsay:

Gabby:

Yeah, I don’t know. I haven’t been out in a while. But… Lindsay:

Yeah, that goes back to the puritanical (sort of) – we have some very strange, strict rules here in the city of Boston. But back in New York, (um) “happy hour” was alive and well.

Gabby:

(Mm) yeah. In many places in the world it’s alive and well. So another idiom with “happy” going back to feeling happy is “happy as a clam.” Lindsay:

When do you feel “happy as a clam”?

Gabby:

Oh, “happy as a clam” if I just had (like) a really good meal (um), gosh, or if I had a good meal with friends then…

Yeah, that’s even better.

Gabby:

…I’m “happy as a clam.”

Lindsay:

Yeah. For me it’s (um) when I’m at the beach on the weekend during the summer or maybe having a glass of wine with my family or something.

Gabby:

Aw that sounds great.

Lindsay:

That makes me “happy as a clam.”

Gabby:

Nice. And another one that’s also about feeling happy is “happy-go-lucky.” Lindsay:

Yeah, somebody who’s “happy-go-lucky” feels happy or appears to be happy all the time.

Gabby:

Yeah, (like) no matter what happens right…?

Lindsay:

Yeah.

Gabby:

…they’re always looking at the positive.

Lindsay:

Right. Looking on the bright side. They (um), they have a positive outlook towards life and that (kind of) leads us to into (like) an interesting question. So it seems like -- this video’s really interesting because I think in American culture, we really look for, (um) -- in the past it seems like Americans have been striving for happiness in material things (like) fashion, clothing, cars, the beautiful house….

Gabby:

But people are getting sick of that.

Lindsay:

But things are changing…

Gabby:

Yeah.

Lindsay:

…just seeing this video. Normally you would see (like) a Hip-hop rap video with a guy with lots of bling. What’s “bling”?

Gabby:

“Bling” like gold chains…

Lindsay:

Gold teeth, in the car.

Gabby:

…diamonds, gold teeth.

Lindsay:

(You know) the car’s bouncing, a convertible Mercedes Benz, the BMW… 

Gabby:

(Like) really (uh) luxurious clothing, like name brands (um)… Lindsay:

Right. Champagne, Cristal, whatever they call it.

Gabby:

Maybe he’s on his own private jet.

Lindsay:

Yeah. So that’s what you see all the time. And this is something new where – these guys aren’t wearing fancy jewelry.

Gabby:

Right, you’re talking about in the “Happy” video.

Lindsay:

In the video,

Lindsay:

Gabby:

Yeah, it’s just simple. Actually it’s great if you guys can, can come to our website and look at the video. We embedded it in the blog post so that you can just see it shows a great cross-section of Americans. There’s (there are) (you know) young, old, (you know) (uh) what students, (um) like every kind of….

Lindsay:

Overweight people, skinny people….

Gabby:

Different colors.

Lindsay:

…colors.

Gabby:

Yeah. It’s really cool just seeing normal people.

Lindsay:

Absolutely, yeah. I think this is something that’s happening here in the US. (I mean), I personally, I study Buddhism, so I think about this stuff a lot and one of the core philosophies of the Buddha was that happiness is inside of you and the key is just finding – getting in touch with that. (Um) and I see more people (you know), just thinking about this on different levels here in the US… Gabby:

Yeah.

Lindsay:

…and the world I think. I don’t know. What do you think, Gabby?

Gabby:

I agree. I think that people have found that happiness doesn’t come with material possessions, even if you have a lot of things that are fun, or nice to look at, it doesn’t necessarily make you happy. So… Lindsay:

Yeah.

Gabby:

…I think (you know) this, this is a nice chance to add in our, our sixth idiom, which is “to strike a happy medium,” which means, yeah, it’s fun to have material things that you like, but it’s not going to bring you happiness, so you have to strike a happy medium between, (you know), being happy inside and being happy with your, (I guess) material position, (uh) possessions (on the) outside.

Lindsay:

Yeah. Totally. And I think it’ll be really interesting to see what happens in the next 20 or 30 years because our economy, it’s so powered on the idea that happiness is outside of you and that you have to go and buy the makeup, buy the dress, buy the jewelry to actually be happy. And when people start to realize that that’s not totally true, what’s going to happen to the economy in the US, or the world?

Gabby:

(Ooh).

Lindsay:

I don’t know, but it’ll be interesting.

Gabby:

I’m not going to invest in bling.

Lindsay:

I don’t have any bling.

Gabby:

So, yeah we had a lot of idioms in this lesson today, (um), six different ones. So if you just want to listen again, you can catch those, all different ways to say you’re happy and then a couple of ones using the word “happy” (um) “happy hour” or (um) “to strike a happy medium.” 

Lindsay:

Yeah and come back tomorrow to (uh) find out what Pharrell Williams is actually saying in this song.

[Instrumental]

Gabby: Hey Lindsay. I heard that (um) one of your students was talking about the transcripts.

Lindsay:

Yeah. So (um) a student of mine in Spain was saying that he is really a visual learner, so he needs to not only listen to All Ears English every day, but he also needs to see the words.

Gabby:

Yeah, that’s really helpful, I think, for a lot of people to read as they listen. So yeah, we wanted to remind you that we have the transcripts available at our website, www.allearsenglish.com/conversations. And the transcripts are just the text of what you’re hearing.

Lindsay:

Yeah. Just every word that we’re saying spelled out for you. So there are no secrets. You’ll know exactly what you’re saying, we’re saying. So come on over.

[Instrumental]

Lindsay: If you want to put your ears into English more often, be sure to subscribe to our podcast in iTunes on your computer or on your smartphone. Thanks so much for listening and see you next time.

